<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg" type="number">data/templates/shared_assets/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints">data/templates/shared_assets/template_checkpoint.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="268" ypos="382">
			<image>data/templates/shared_assets/button_check_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="422" ypos="382">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="537" ypos="382" attempted="2">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="382">
			<image>data/templates/shared_assets/button_listen.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<!-- button item="audioIcon" visible="true" xpos="-5" ypos="4">
			<image>data/templates/shared_assets/button_audio_icon.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button -->
	</buttons>
	<assets>
		<asset item="rubric" xpos="18" ypos="14" width="735" color="666666" />
		<asset item="top_hints" xpos="67" ypos="37" color="F46F21" />
		<asset item="right_hints" xpos="770" color="F46F21" />
		<asset item="questions" startypos="60" startxpos="7" yspacer="18" txtlimit="400" color="666666" />
		<asset item="scoreBar" xpos="18" ypos="369">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="input" width="50" type="auto" contraction="true">
			<image>data/templates/shared_assets/template_inputbox.swf</image>
		</asset>
	</assets>
</styles>